Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jet.report.xls
Interface ColorConstants

    public interface ColorConstants

contains constants representing colors in the file.

Field Summary
`static short` | `AQUA`
`static short` | `AUTOMATIC`
`static short` | `BLACK`
`static short` | `BLUE`
`static short` | `BLUE_GREY`
`static short` | `BLUE1`
`static short` | `BRIGHT_GREEN`
`static short` | `BROWN`
`static short` | `CORAL`
`static short` | `DARK_BLUE`
`static short` | `DARK_BLUE1`
`static short` | `DARK_GREEN`
`static short` | `DARK_PURPLE`
`static short` | `DARK_RED`
`static short` | `DARK_RED1`
`static short` | `DARK_TEAL`
`static short` | `DARK_YELLOW`
`static short` | `GOLD`
`static short` | `GREEN`
`static short` | `GREY_25_PERCENT`
`static short` | `GREY_40_PERCENT`
`static short` | `GREY_50_PERCENT`
`static short` | `GREY_80_PERCENT`
`static short` | `ICE_BLUE`
`static short` | `INDIGO`
`static short` | `IVORY`
`static short` | `LAVENDER`
`static short` | `LIGHT_BLUE`
`static short` | `LIGHT_GREEN`
`static short` | `LIGHT_ORANGE`
`static short` | `LIGHT_TURQUOISE`
`static short` | `LIGHT_TURQUOISE1`
`static short` | `LIGHT_YELLOW`
`static short` | `LIME`
`static short` | `OCEAN_BLUE`
`static short` | `OLIVE_GREEN`
`static short` | `ORANGE`
`static short` | `PALE_BLUE`
`static short` | `PERIWRINKLE`
`static short` | `PINK`
`static short` | `PINK1`
`static short` | `PLUM`
`static short` | `PLUM1`
`static short` | `RED`
`static short` | `ROSE`
`static short` | `SEA_GREEN`
`static short` | `SKY_BLUE`
`static short` | `TAN`
`static short` | `TEAL`
`static short` | `TEAL1`
`static short` | `TURQUOISE`
`static short` | `TURQUOISE1`
`static short` | `VIOLET`
`static short` | `VIOLET1`
`static short` | `WHITE`
`static short` | `YELLOW`
`static short` | `YELLOW1`

Field Detail

### AUTOMATIC

    static final short AUTOMATIC

See Also:
  Constant Field Values

### BLACK

    static final short BLACK

See Also:
  Constant Field Values

### WHITE

    static final short WHITE

See Also:
  Constant Field Values

### RED

    static final short RED

See Also:
  Constant Field Values

### BRIGHT_GREEN

    static final short BRIGHT_GREEN

See Also:
  Constant Field Values

### BLUE

    static final short BLUE

See Also:
  Constant Field Values

### YELLOW

    static final short YELLOW

See Also:
  Constant Field Values

### PINK

    static final short PINK

See Also:
  Constant Field Values

### TURQUOISE

    static final short TURQUOISE

See Also:
  Constant Field Values

### DARK_RED

    static final short DARK_RED

See Also:
  Constant Field Values

### GREEN

    static final short GREEN

See Also:
  Constant Field Values

### DARK_BLUE

    static final short DARK_BLUE

See Also:
  Constant Field Values

### DARK_YELLOW

    static final short DARK_YELLOW

See Also:
  Constant Field Values

### VIOLET

    static final short VIOLET

See Also:
  Constant Field Values

### TEAL

    static final short TEAL

See Also:
  Constant Field Values

### GREY_25_PERCENT

    static final short GREY_25_PERCENT

See Also:
  Constant Field Values

### GREY_50_PERCENT

    static final short GREY_50_PERCENT

See Also:
  Constant Field Values

### PERIWRINKLE

    static final short PERIWRINKLE

See Also:
  Constant Field Values

### PLUM1

    static final short PLUM1

See Also:
  Constant Field Values

### IVORY

    static final short IVORY

See Also:
  Constant Field Values

### LIGHT_TURQUOISE1

    static final short LIGHT_TURQUOISE1

See Also:
  Constant Field Values

### DARK_PURPLE

    static final short DARK_PURPLE

See Also:
  Constant Field Values

### CORAL

    static final short CORAL

See Also:
  Constant Field Values

### OCEAN_BLUE

    static final short OCEAN_BLUE

See Also:
  Constant Field Values

### ICE_BLUE

    static final short ICE_BLUE

See Also:
  Constant Field Values

### DARK_BLUE1

    static final short DARK_BLUE1

See Also:
  Constant Field Values

### PINK1

    static final short PINK1

See Also:
  Constant Field Values

### YELLOW1

    static final short YELLOW1

See Also:
  Constant Field Values

### TURQUOISE1

    static final short TURQUOISE1

See Also:
  Constant Field Values

### VIOLET1

    static final short VIOLET1

See Also:
  Constant Field Values

### DARK_RED1

    static final short DARK_RED1

See Also:
  Constant Field Values

### TEAL1

    static final short TEAL1

See Also:
  Constant Field Values

### BLUE1

    static final short BLUE1

See Also:
  Constant Field Values

### SKY_BLUE

    static final short SKY_BLUE

See Also:
  Constant Field Values

### LIGHT_TURQUOISE

    static final short LIGHT_TURQUOISE

See Also:
  Constant Field Values

### LIGHT_GREEN

    static final short LIGHT_GREEN

See Also:
  Constant Field Values

### LIGHT_YELLOW

    static final short LIGHT_YELLOW

See Also:
  Constant Field Values

### PALE_BLUE

    static final short PALE_BLUE

See Also:
  Constant Field Values

### ROSE

    static final short ROSE

See Also:
  Constant Field Values

### LAVENDER

    static final short LAVENDER

See Also:
  Constant Field Values

### TAN

    static final short TAN

See Also:
  Constant Field Values

### LIGHT_BLUE

    static final short LIGHT_BLUE

See Also:
  Constant Field Values

### AQUA

    static final short AQUA

See Also:
  Constant Field Values

### LIME

    static final short LIME

See Also:
  Constant Field Values

### GOLD

    static final short GOLD

See Also:
  Constant Field Values

### LIGHT_ORANGE

    static final short LIGHT_ORANGE

See Also:
  Constant Field Values

### ORANGE

    static final short ORANGE

See Also:
  Constant Field Values

### BLUE_GREY

    static final short BLUE_GREY

See Also:
  Constant Field Values

### GREY_40_PERCENT

    static final short GREY_40_PERCENT

See Also:
  Constant Field Values

### DARK_TEAL

    static final short DARK_TEAL

See Also:
  Constant Field Values

### SEA_GREEN

    static final short SEA_GREEN

See Also:
  Constant Field Values

### DARK_GREEN

    static final short DARK_GREEN

See Also:
  Constant Field Values

### OLIVE_GREEN

    static final short OLIVE_GREEN

See Also:
  Constant Field Values

### BROWN

    static final short BROWN

See Also:
  Constant Field Values

### PLUM

    static final short PLUM

See Also:
  Constant Field Values

### INDIGO

    static final short INDIGO

See Also:
  Constant Field Values

### GREY_80_PERCENT

    static final short GREY_80_PERCENT

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD